function chkPost()
{
	var f = document.forms[0];
	if(f.admin)
	{
	if (f.admin.value.trim() == '')
	{
		alert('请输入管理登录名');
		f.admin.focus();
		return false;
	}
	}
	if(f.password)
	{
	if (f.password.value == '')
	{
		alert('请输入管理密码');
		f.password.focus();
		return false;
	}
	}
	if(f.verification)
	{
	if (f.verification.value.length =='')
	{
		alert('请正确输入验证码');
		f.verification.focus();
		return false;
	}
	}
	return true;
}